/*
Theme Name: LT Industrial
Theme URI: http: //ltheme.com
Description: This is child theme of Layerswp
Author: L.THEME
Author URI: http://ltheme.com
Template: layerswp
Version: 1.0
*/
@import url("../layerswp/style.css");
/* Responsive Custom */
@media (max-width: 480px) {
    
}
@media (max-width: 767px) {
    .lt-home-slider {
        display: none;
    }
    .lt-footer-right {
        float: left!important;
        position: static!important;
        text-align: left!important;
        width: 100%!important;
    }
    .lt-footer-left {
        width: 100%!important;
    }
    .lt-blog ul li {
        width: 100%!important;
        padding-right: 0!important;
    }
}
@media (min-width: 768px) and (max-width: 979px) {
    .lt-blog ul li {
        width: 100%!important;
        padding-right: 0!important;
    }
    .lt-introduction .layers-masonry-column {
        width: 47%!important;
    }
    .nav .responsive-nav {
	    display: block!important;
    }
    .nav .menu {
	/*display: none!important;*/
    }
}
@media (min-width: 980px) and (max-width: 1199px) {
    .lt-introduction .layers-masonry-column {
        width: 47%!important;
    }
    .header-site .nav-horizontal > ul > li > a {
        padding: 0 3px!important;
    }
    .header-site .nav-horizontal li a {
        font-size: 14px!important;
    }
}
/* General */
.container {
    max-width: 1170px;
}
.section-title .heading {
    font-size: 30px;
    line-height: 30px;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700;
}
.section-title p {
    font-size: 16px;
    margin-top: 20px;
}
.created-using-layers {
    display: none;
}
/* Header */
.header-secondary {
    background: #f5f5f5;
}
.header-secondary .nav-horizontal li a {
    color: #999999;
    font-size: 16px;
    font-weight: 300;
}
.header-secondary .nav-horizontal li a:hover {
    color: #5aaddd;
}
.header-site .nav-horizontal li a {
    font-size: 16px;
}
.header-site .nav-horizontal li.current-post-parent a,
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal .current-menu-ancestor>a,
.header-site .nav-horizontal .sub-menu li.current_page_item>a,
.header-site .nav-horizontal li a:hover {
    color: #5aaddd!important;
}
/* Menu */
.header-site .nav-horizontal li.current-menu-item a,
.header-site .nav-horizontal li.current_page_item a,
.header-site .nav-horizontal li.current-menu-parent a,
.header-site .nav-horizontal li a:hover {
    color: #5AADDD!important;
}
.header-site .nav-horizontal li {
    margin: 0 7px!important;
}
.header-site .nav-horizontal li .sub-menu li a:hover {
    border: none!important;
    background: none!important;
    color: #fff!important;
}
.header-site nav ul {
    margin-bottom: 5px;
}
.header-site nav li {
    font-size: 16px;
}
.nav-horizontal >ul >li >a {
    font-size: 16px;
    font-weight: 500!important;
}
.header-site nav li a:hover {
    text-decoration: none;
}
.header-site nav li ul li:hover {
    background: #5AADDD!important;
    color: #fff!important;
}
.sub-menu li a {
    padding: 8px 10px;
}
.header-site nav ul li ul {
    padding: 10px;
}
/* Slider */
.lt-home-slider .heading {
    text-transform: uppercase;
    font-size: 100px!important;
    font-weight: 700;
    text-align: left;
}
.lt-home-slider .excerpt {
    font-size: 32px !important;
    text-transform: uppercase;
    font-weight: 700;
}
.lt-home-slider .excerpt p {
    margin-top: 0!important;
    font-size: 32px;
}
/* Introduction */
.lt-introduction .layers-masonry-column {
    cursor: pointer;
    transition: all 700ms ease 0s;
} 
.lt-introduction .layers-masonry-column .media {
    padding-top: 50px!important;
    padding-left: 0!important;
    padding-right: 0!important;
}
.lt-introduction .layers-masonry-column .service-content {
    border: 1px solid #e5e8ea;
    border-radius: 100%;
    cursor: pointer;
    height: 250px;
    margin: 0 auto;
    transition: all 0.7s ease-in-out 0s;
    width: 250px;
}
.lt-introduction .layers-masonry-column:hover .service-content {
    border: 1px solid #5aaddd;
    transition: all 0.7s ease-in-out 0s;
}
.lt-introduction .layers-masonry-column span {
    height: 43px !important;
    line-height: 60px !important;
    font-size: 20px!important;
    width: 43px !important;
    margin-top: -50px !important;
    position: relative;
}
.lt-introduction .layers-masonry-column span::before {
    border: 1px solid #e5e8ea;
    border-radius: 50%;
    height: 60px;
    left: 0;
    margin: -10px;
    position: absolute;
    top: 0;
    width: 60px;
    transition: all 0.7s ease-in-out 0s;
}
.lt-introduction .layers-masonry-column:hover span::before {
    border: 1px solid #5aaddd;
    transition: all 0.7s ease-in-out 0s;
}
.lt-introduction .layers-masonry-column .heading {
    margin: 20px 0;
    font-size: 17px;
    font-weight: 700;
    text-transform: uppercase;
    transition: all 700ms ease 0s;
}
.lt-introduction .layers-masonry-column:hover .heading {
    color: #5aaddd!important;
    transition: all 700ms ease 0s;
}
.lt-introduction .layers-masonry-column p {
    font-size: 15px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 24px;
}
.lt-introduction .layers-masonry-column .button {
    color: #fff;
    border-radius: 3px;
    font-weight: 300;
    border: 1px solid #5aaddd;
    margin-top: 0;
}
.lt-introduction .layers-masonry-column .button:hover {
    color: #5aaddd;
    background: #fff;
}
/* Portfolio */
.slb-content .heading {
    color: #fff;
    font-size: 30px;
}
.lt-portfolio .layers-masonry-column {
    float: left;
}
.portfolio-item .featured-image:hover .portfolio-hover {
    background: rgba(90, 173, 221, .6);
}
/* Testimonial */
.lt-testimonial .lt-testimonial-sub {
    border: 1px solid #e4e7e9;
    border-radius: 5px;
    cursor: pointer;
    padding: 15px 20px;
}
.lt-testimonial .lt-testimonial-sub h5 {
    font-weight: 700;
}
/* Client */
.lt-client img {
    opacity: 0.7;
    transition: all 400ms ease 0s;
}
.lt-client img:hover {
    opacity: 1;
    transition: all 400ms ease 0s;
}
/* Blog */
#rpwwt-recent-posts-widget-with-thumbnails-3 {
    float: left;
    width: 100%;
    padding: 80px 0 50px;
}
.lt-blog ul li {
    float: left;
    width: 33.33%;
    padding-right: 20px;
}
.lt-blog ul li .rpwwt-post-title {
    color: #5aaddd;
    font-size: 16px;
    font-weight: 300;
}
.lt-blog ul li img {
    width: 100%;
    max-width: 100%;
    float: left;
}
.lt-blog ul li:nth-child(3n+3) {
    padding-right: 0;
}
.lt-blog-skill {
    float: left;
    width: 100%;
}
.archive.category-blog .title-container {
    background: #adadad;  
}
.archive.category-blog .title {
    max-width: 1170px;
}
.archive.category-blog .section-title.large .heading {
    text-align: left;
}
/* Statistic */
.lt-statistic {
    float: left;
    width: 100%;
}
.lt-statistic .counter-box {
    height: 140px;
    width: 140px;
    border-radius: 50%;
    margin: 0 auto;
    border: 1px solid #fff;
    transition: all 400ms ease 0s;
}
.lt-statistic .counter-box:hover {
    background: #fff;
    cursor: pointer;
    transition: all 400ms ease 0s;
}
.lt-statistic .counter-box .sc-counter {
    line-height: 80px;
    transition: all 400ms ease 0s;
    font-weight: 700;
}
.lt-statistic .counter-box .heading {
    font-size: 16px;
    text-transform: none;
    transition: all 400ms ease 0s;
}
.lt-statistic .counter-box:hover .sc-counter {
    color: #000!important;
    transition: all 400ms ease 0s;
}
.lt-statistic .counter-box:hover .heading {
    color: #000!important;
    transition: all 400ms ease 0s;
}
/* Team */
.lt-team-member {
    float: left;
    width: 100%;
}
.lt-team-member .layers-masonry-column .media {
    background: #ecf0f1;
    cursor: pointer;
    padding: 0 5px 5px;
    transition: all 0.7s ease-in-out 0s;
}
.lt-team-member .layers-masonry-column .media:hover {
    background: #5aaddd;
    transition: all 0.7s ease-in-out 0s;
}
.lt-team-member .layers-masonry-column h5 {
    font-weight: 700;
}
.lt-team-member .layers-masonry-column .media:hover .heading, 
.lt-team-member .layers-masonry-column .media:hover .excerpt,
.lt-team-member .layers-masonry-column .media:hover .excerpt p {
    color: #fff!important;
}
/* Pricing */
.lt-pricing-table {
    float: left;
    width: 100%;
}
.lt-pricing-table .layers-masonry-column {
    margin-top: 30px;
    float: left;
}
.lt-pricing-table .layers-masonry-column:nth-child(2) {
    margin-top: 10px;
}
.lt-pricing-table .layers-masonry-column:nth-child(2) .pricing-table.boxed .heading {
    background: #2c3e50;
    line-height: 75px;
}
.lt-pricing-table .pricing-table.boxed li {
    list-style: none;
    border: none;
}
.lt-pricing-table .pricing-table.boxed .table-head {
    padding: 0;
    text-transform: none;
}
.lt-pricing-table .pricing-table.boxed .price-tag {
    line-height: 47px;
    bottom: 0;
    font-size: 30px;
    background: #eceded;
    color: #000;
    width: 120px;
    font-weight: 700;
    height: 120px;
    margin: 20px auto;
    border-radius: 50%;
    position: relative;
}
.lt-pricing-table .pricing-table.boxed .heading {
    background: #5aaddd;
    color: #fff!important;
    line-height: 55px;
    font-weight: 700;
}
.lt-pricing-table .pricing-table.boxed .excerpt li p {
    margin: 0;
    padding: 5px 0;
    color: #666!important;
}
.lt-pricing-table .pricing-table.boxed .excerpt li p.odd {
    background: #f4f7f8;
    margin: 0;
}
.lt-pricing-table .pricing-table.boxed .button {
    padding: 10px 25px;
    background: #5aaddd!important;
}
/* Bottom */
.lt-bottom .section-nav-title {
    font-size: 24px;
    font-weight: 300;
    text-transform: none;
}
/* Footer */
#footer {
    padding-bottom: 0;
}
#footer .content {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
#footer .section-nav-title {
    font-weight: 500;
}
#footer .copyright {
   background: #5aaddd;
   color: #fff;
   padding: 30px 0;
   border-top: 0;
}
.copyright .span-6 {
    width: 1170px;
    margin: 0 auto;
    float: inherit;
    padding-left: 10px;
    padding-right: 10px;
}
#footer>div>div:nth-child(1) {
    max-width: 1170px;
    margin: 0 auto;
    padding: 50px 10px;
}
.lt-footer-right {
    float: right;
    position: absolute;
    right: 0;
    text-align: right;
    top: 0;
    width: 50%;
}
.lt-footer-left {
    width: 50%;
}
/*** Contact ***/
.lt-contact-us {
    padding: 50px 0;
}
.lt-contact-us .wpcf7-form input {
    -moz-appearance: none;
    max-width: 100%!important;
}
.lt-contact-us textarea {
    max-width: 100%!important;
}
.lt-contact-us .wpcf7-submit  {
    padding: 10px 40px!important;
    font-size: 15px!important;
    font-weight: 300!important;
    text-transform: uppercase;
}
.lt-contact-us .wpcf7-form p {
    font-weight: 500!important;
}